<?xml version="1.0" encoding="utf-8"?>
<component size="325,150" pivot="0.5,0.5" anchor="true" extention="Button">
  <displayList>
    <image id="n0_w976" name="n0" src="pjnn1z" fileName="img/secret_2_btn03.png" xy="0,0"/>
    <text id="n1_w976" name="title" xy="108,24" size="184,84" fontSize="64" color="#ffffff" align="center" vAlign="middle" autoSize="shrink" strokeColor="#854f08" strokeSize="3" text="400"/>
    <image id="n5_pjnn" name="n5" src="sebx5" fileName="img/com_gold_icon.png" pkg="o9974uc5" xy="27,22" size="89,99" scale="0.87,0.87"/>
  </displayList>
  <Button/>
</component>